@font-face {
  font-family: "Year of the Camel";
  src: url("/fonts/v2/TheYearofTheCamel-Regular-arabic.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  unicode-range: U+0020, U+00A0, U+0600-06FF, U+0750-077F, U+08A0-08FF, U+2000-206F, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
  font-family: "Year of the Camel";
  src: url("/fonts/v2/TheYearofTheCamel-Medium-arabic.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  unicode-range: U+0020, U+00A0, U+0600-06FF, U+0750-077F, U+08A0-08FF, U+2000-206F, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
  font-family: "Year of the Camel";
  src: url("fonts/TheYearofTheCamel-Regular-basic-latin.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  unicode-range: U+0020-007E;
}

@font-face {
  font-family: "Year of the Camel";
  src: url("fonts/TheYearofTheCamel-Medium-basic-latin.woff") format("woff");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  unicode-range: U+0020-007E;
}
